/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_SALLDETAILPARAM') 
 CREATE TABLE T_CAS_SALLDETAILPARAM (
FID BIGINT DEFAULT 0 NOT NULL,
FBATCHNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FSUCCESSFLAG CHAR(1) DEFAULT '0' NOT NULL,
FMESSAGE NCLOB,
FMESSAGE_TAG NCLOB
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
